type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_istatymo_straipsniai_copy
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_ISTATYMO_STRAIPSNIAI_COPY
properties:
  _id:
    type: pk
  str_id:
    type: integer
    external: STR_ID
  str_forma:
    type: integer
    external: STR_FORMA
  str_pirkb_id:
    type: integer
    external: STR_PIRKB_ID
  str_pobj_rusis:
    type: integer
    external: STR_POBJ_RUSIS
  str_kodas:
    type: integer
    external: STR_KODAS
  str_pav:
    type: string
    external: STR_PAV
  str_galiojimo_data_iki:
    type: datetime
    external: STR_GALIOJIMO_DATA_IKI
  str_formos_dalis:
    type: integer
    external: STR_FORMOS_DALIS
